ServerEvents.recipes((event) => {
  const greg = event.recipes.gtceu;
  event.remove({ id: "projecte:iron_band" });
  event.remove({ id: "projecte:black_hole_band" });
  event.remove({ id: "projecte:ignition_ring" });
  event.remove({ id: "projecte:zero_ring" });
  event.remove({ id: "projecte:swiftwolf_rending_gale" });
  event.remove({ id: "projecte:harvest_goddess_band" });
  // rings
  greg
    .assembler("projecte:iron_band")
    .itemInputs("gtceu:iron_ring")
    .itemInputs("gtceu:steel_plate")
    .itemOutputs("projecte:iron_band")
    .duration(100)
    .EUt(64);
	
  greg
    .assembler("projecte:black_hole_band")
    .itemInputs("projecte:iron_band")
    .itemInputs("8x projecte:red_matter")
    .itemInputs("64x projecte:dark_matter")
    .itemOutputs("projecte:black_hole_band")
    .duration(600)
    .EUt(8192);
	
  greg
    .assembler("projecte:ignition_ring")
    .itemInputs("projecte:iron_band")
    .itemInputs("8x projecte:red_matter")
    .itemInputs("minecraft:flint_and_steel")
    .itemOutputs("projecte:ignition_ring")
    .duration(600)
    .EUt(8192);
	
  greg
    .assembler("projecte:zero_ring")
    .itemInputs("projecte:iron_band")
    .itemInputs("8x projecte:red_matter")
    .itemInputs("16x minecraft:snowball")
    .itemOutputs("projecte:zero_ring")
    .duration(600)
    .EUt(8192);
	
  greg
    .assembler("projecte:swiftwolf_rending_gale")
    .itemInputs("projecte:iron_band")
    .itemInputs("8x projecte:red_matter")
    .itemInputs("better_angel_ring:angel_ring")
    .itemOutputs("projecte:swiftwolf_rending_gale")
    .duration(600)
    .EUt(8192);
	
  greg
    .assembler("projecte:harvest_goddess_band")
    .itemInputs("projecte:iron_band")
    .itemInputs("8x projecte:red_matter")
    .itemInputs("#minecraft:flowers")
    .itemOutputs("projecte:harvest_goddess_band")
    .duration(600)
    .EUt(8192);
	
  greg
    .assembler("projecte:archangel_smite")
    .itemInputs("projecte:iron_band")
    .itemInputs("8x projecte:red_matter")
    .itemInputs("minecraft:bow")
    .itemOutputs("projecte:archangel_smite")
    .duration(600)
    .EUt(8192);
	
});
